Subject: Re: bug#45412: File ... is large (... MiB), really open? (y)es or (n)o or (l)iterally

From: Eli Zaretskii <[email-masked]>
Date: Fri, 07 May 2021 17:11:19 +0300

> Date: Thu, 06 May 2021 11:30:57 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked], [email-masked]
> 
> > From: Daniel Martín <[email-masked]>
> > Cc: Eli Zaretskii <[email-masked]>,  [email-masked],
> >   [email-masked],  [email-masked]
> > Date: Thu, 06 May 2021 01:10:08 +0200
> > 
> > I think I've applied all code review suggestions (patches attached).
> 
> Thanks, there are still a couple of nits left:

Looks like these comments were ignored, so I went ahead and made the
changes myself.  (Except that there's no way of fixing the quoting in
the commit log message...)